export default [
    {
      path: "/advertisement",
      name: "Advertisement",
      meta: {
        title: "电视广告数据月报",
      },
      component: () =>
        import(
          /* webpackChunkName: "Advertisement" */ "../views/report/Advertisement/index.vue"
        ),
    },
    {
      path: "/Traditional",
      name: "Traditional",
      meta: {
        title: "陕西视听大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "Traditional" */ "../views/report/Traditional/index.vue"
        ),
    },
    {
      path: "/TraditionalXian",
      name: "TraditionalXian",
      meta: {
        title: "陕西视听大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "TraditionalXian" */ "../views/report/TraditionalXian/index.vue"
        ),
    },
    {
      path: "/traditionalAndXian",
      name: "TraditionalAndXian",
      meta: {
        title: "陕西视听大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "TraditionalAndXian" */ "../views/report/TraditionalAndXian/index.vue"
        ),
    },
    {
      path: "/Mobile/:date",
      name: "Mobile",
      meta: {
        title: "陕西新媒体大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "Mobile" */ "../views/report/Mobile/index.vue"
        ),
    },
    {
      path: "/Calendar/:date",
      name: "Calendar",
      meta: {
        title: "陕西新媒体大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "Calendar" */ "../views/report/Calendar/index.vue"
        ),
    },
    {
      path: "/CalendarType/:date",
      name: "CalendarType",
      meta: {
        title: "陕西新媒体大数据发布",
      },
      component: () =>
        import(
          /* webpackChunkName: "CalendarType" */ "../views/report/Calendar/CalendarType.vue"
        ),
    },
];
